{
  "pages": [
    {
      "path": "pages/loading",
      "style": {
        "navigationBarTitleText": "加载中..."
      }
    },
    {
      "path": "pages/login",
      "style": {
        "navigationBarTitleText": "登录/注册",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/me/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "navigationBarTextStyle": "white",
        "navigationStyle": "custom"
      }
    }
  ],
  "subPackages": [],
  "easycom": {
    "custom": {
      "^u-(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
      "^cc-(.*)": "@/common/components/cc-$1/cc-$1.vue",
      "^nchl-(.*)": "@/components/my-$1/nchl-$1.vue"
    }
  },
  "globalStyle": {
    "navigationBarBackgroundColor": "#3da605",
    "navigationBarTextStyle": "white"
  },
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#3DA605",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/static/tabbar/home.png",
        "selectedIconPath": "/static/tabbar/home_act.png"
      },
      {
        "pagePath": "pages/me/index",
        "text": "我的",
        "iconPath": "/static/tabbar/me.png",
        "selectedIconPath": "/static/tabbar/me_act.png"
      }
    ]
  }
}
